#slider { background-image:url("../../img/gminy/gdynia/home.jpg"); }

#slider .overlay { background: rgba(0,0,0,0.3); }

.about-budget { background-color:#e7e6e6; background-image: url("../../img/gminy/gdynia/about-bg.png"); background-position:right 12% center; background-size: 20%; } 

.project-application { background: url("../../img/home-ideas/idea-man-anim.svg") #65cab0 no-repeat right bottom;  background-position:right 100px bottom 50px; background-size: 25%!important;   }

.gdynia .timetable { background:#306fe0!important; } 

.timetable.svg-icons .icon-svg .svg-image { width: auto; height: inherit; max-height:60px; } 

footer {  background: url("../../img/gminy/gdynia/footer.svg")  #1a2d42 no-repeat center bottom -270px; }
#footer-bottom { background:none; padding:100px 15px 30px 15px; }

.step-nr h3 { color:#fff; }

#widget-callendar .icon img { max-width: 32px; max-height: 32px; width:auto; height:auto;  }

.bo-welcome { background:#fff!important; padding:50px 0; color:#000; font-size:1rem; }
.bo-welcome h2 { font-size:2.1rem; margin-top:0px!important; color:#000; }
.bo-welcome ul { margin-left:20px; }
.bo-welcome a { }
.bo-welcome .headline { text-transform: uppercase; font-size: 1.4rem; } 

@media all and (max-width: 768px) { .bo-welcome h2 { font-size:1.8rem; }   }

.contrast-high .bo-welcome {     background: #111 !important; border-color: #111 !important; }

.gdynia #widget-callendar { background:#F49E1D!important; }

.gdynia .btn-dark,
.gdynia #main_callendar_info .left-time .box-time,
.gdynia #widget-callendar.svg-icons .active .icon,
.gdynia #widget-callendar.svg-icons .active .icon:before,
.gdynia #widget-callendar.svg-icons .active .icon:after { background:#d78811!important; }

.name-project .project-header .number,
.name-project .project-header,
#projects-list-container .project-item .title { display:block;}

